[Desktop Entry]
Name=Open Cubic Player
GenericName=Music Player
GenericName[fr]=Lecteur de musique
Comment=Open Cubic Player 0.2.90 for UNIX
Comment[fr]=Open Cubic Player 0.2.90 pour UNIX
Exec=/usr/local/bin/ocp %F
Icon=opencubicplayer
Terminal=false
Type=Application
Categories=Application;AudioVideo;Audio;
MimeType=audio/mod;audio/s3m;audio/it;audio/xm;audio/sa2;audio/mid;audio/wav;audio/rad;audio/ay;
X-Desktop-File-Install-Version=0.26
